CREATE TABLE cmAccessRightUser
(
	accessRightUserId	[int] IDENTITY (1, 1) NOT NULL,
	accessRightId		[int] NOT NULL default '0',
	userName	VARCHAR(150) NOT NULL default '',
  	PRIMARY KEY (accessRightUserId)
)  

CREATE TABLE cmServerNode
(
	serverNodeId	[int] IDENTITY (1, 1) NOT NULL,
	name	VARCHAR(255) NOT NULL,
	description	VARCHAR(1024) NOT NULL,
	dnsName	VARCHAR(255) NOT NULL,
  	PRIMARY KEY (serverNodeId)
)  

alter table cmSiteNodeVersion add disableLanguages tinyint NOT NULL default '2';
